{
  "_debug_booleans": [
    "Show_ms_frame",
    "Pathing"
  ],
  "_debug_view_clip_bounds": "NoRoomClipBoundaries",
  "_gameplay_rotate_to_wall": true,
  "_graphics_bloom": true,
  "_graphics_cloud_shadows": true,
  "_graphics_distortion_resolution": "FullRes",
  "_graphics_distortions": true,
  "_graphics_downsize_resolution": "EighthRes",
  "_graphics_num_shadow_casters": "NumShadowCasters20",
  "_graphics_shadow_rendering": "GeoObjShads",
  "_graphics_shadow_size": "Typical",
  "_graphics_world_resolution": "QuarterRes",
  "_volume_master": 1,
  "_volume_music": 0,
  "_volume_sound": 1,
  "_windowPosX": 0,
  "_windowPosY": 29,
  "_windowX": 800,
  "_windowY": 835
}